<?xml version="1.0" encoding="UTF-8"?>

<!-- Simple XML-DTD for strategies of the YACS framework. -->

<!ELEMENT strategies (strategy+)>
<!ELEMENT strategy (preprocessing, consistency, search)>
<!ATTLIST strategy name ID #REQUIRED>
<!ELEMENT preprocessing (solver*)>
<!ELEMENT consistency (solver*)>
<!ELEMENT search (solver*)>
<!ELEMENT solver (#PCDATA)>
